﻿html,body,div,span,
applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
dd,dl,dt,li,ol,ul,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
}
.fl{
	float: left;
}
#header,#footer,#aside,#nav,#section,.banner,.wraper{
	width:100%;
}
a{
	text-decoration:none;
	display:inline-block;
	color:#000;
	/*display: inline-block;*/
}
img{
	vertical-align: bottom;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ol,ul {
	list-style: none;
}
q:before,q:after,
blockquote:before,blockquote:after {
	content: "";
}
.clearfix:after {
	content: "";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
}
.last_marign{
		margin:0!important;
	}



.aside{
	position: fixed;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	transform: translate(0, -50%);
	z-index: 999;
	background: #FFFFFF;
	border: 1px solid #D9D6D6;
	text-align: center;
	left: 2px;
}

.aside .aside-item {
	margin-top: 0.05px;
	width: 90px;
	height: 90px;
	position: relative;
	display: block;
	border-top: 1px solid #C4C1C1;
}
#APPmore {
	top: 82%;
	left: 90px;
}
#QQmore{
	width: 134px;
	height: 88px;
	line-height: 40px;
	border: 1px solid #DDDDDD;
	text-align: center;
	font-size: 18px;
	color: #000000;
	background: #FFFFFF;
	position: absolute;
	top: 50%;
	left:90px;
	font-weight: bold;
}
.aside .more {
	width: 150px;
	/*height:180px;*/
	position: absolute;
	right: 14px;
	display: none;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	top: 48%;
	right: 103%;
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	transform: translate(0, -50%);
	/* margin-top: -100%; */
}
.aside .more img{
	width: 100%;
	height: 100%;
}
.aside-item:hover .more{
	display: block;
}
.aside-item>img{
	max-width: 100%;
	margin-top: 10px;
}
.aside_word{
	color: #ec7553;
	font-size: 14px;
	margin-top: 8px;
}
#addQunmore{
	top: 161%;
	left: 90px;
	border: 1px solid #D9D6D6;
}
.addQun{
	width: 226px;
	height: 290px;
	position: absolute;
	top: 0px;
	left: 230px;
	background: #FFFFFF;
	border: 1px solid #D9D6D6;
	text-align: center;
}
#addQunmore .addQun img{
	width: 100px;
	height: 100px;
	margin-top: 50px;
}
.add_word{
	margin-top: 20px;
}
.add_btn{
	width: 128px;
	height: 32px;
	margin: 20px auto 0;
	background: #2A81D0;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 32px;
	text-align: center;
	cursor: pointer;
}

/*左侧菜单*/
.adLeftWin{
	position:fixed;
	top:50%;
	left:1px;
	margin-top:-250px;
	z-index: 9999999;
	transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
}

.controBar{
	width:28px;
	height:110px;
	position:absolute;
	top:50%;
	right: -27px;
	margin-top: -54px;
	box-sizing: border-box;
	cursor:pointer;
}

.controBarShow{
	background:url("../image/show.png?t=1.01") no-repeat center;
}

.controBarHide{
	background:url("../image/hide.png?t=1.01") no-repeat center;
}

.adLeftCon{
	width:119px;
	height:516px;
	background:url("../image/floatbox.png?t=1.01") no-repeat center;
	box-sizing: border-box;
	padding-top:78px;
}

.dbKefu{
	display:block;
	width:110px;
	height:28px;
	background:url("../image/float_kefu.png?t=1.01") no-repeat center;
	margin:0 0 0 4px;
	box-sizing: border-box;
}

.dbQQ{
	display:block;
	width:84px;
	height:22px;
	background:url("../image/float_QQ.png?t=1.01") no-repeat center;
	margin:14px 0 0 16px;
	box-sizing: border-box;
}

.dbPhone{
	display:block;
	width:113px;
	height:71px;
	background:url("../image/float_tel.png?t=1.01") no-repeat center;
	margin:20px 0 0 3px;
	box-sizing: border-box;
	line-height:82px;
	font-size:14px;
	color:#fd6d48;
	text-align:center;
	font-weight:700;
}

.wxConsult{
	width:105px;
	height:105px;
	margin:14px 7px 0 7px;
	box-sizing: border-box;
	overflow:hidden;
	cursor:pointer;
}

.wxConsult>img{
	width:100%;
}

.adLeftCon>p{
	font-size:14px;
	color:#cf4946;
	text-align:center;
}

.wxPub{
	display:block;
	width:111px;
	height:28px;
	background:url("../image/float_pub.png?t=1.01") no-repeat center;
	margin:18px 0 0 4px;
	box-sizing: border-box;
	cursor:pointer;
}

.onlineFloat{
	display:block;
	width:111px;
	height:28px;
	background:url("../image/float_online.png?t=1.01") no-repeat center;
	margin:12px 0 0 4px;
	box-sizing: border-box;
	cursor:pointer;
}

.subWx{
	width: 110px;
	height: 110px;
	position: absolute;
	bottom: 90px;
	right: -109px;
	box-sizing: border-box;
	background: #fff url(../image/float_wx.png?t=1.01) no-repeat center;
	display:none;
	border:1px solid #d2d2d2;
}


.subWxPub{
	width: 146px;
	height: 146px;
	position: absolute;
	bottom: -55px;
	right: -145px;
	box-sizing: border-box;
	background: url(../image/float_pubwx.png?t=1.01) no-repeat center;
	display:none;
}

/*右侧浮窗*/
.adRightWin{
	width:120px;
	position:fixed;
	top:50%;
	right:0;
	margin-top:-150px;
	z-index:99999;
	overflow:hidden;
}


.rightCon{
	width:100%;
	height:197px;
	padding:30px 5px 0;
	box-sizing: border-box;
	background:#fff;
	box-sizing: border-box;
	background:url(../image/float_right_box.png?t=1.01) no-repeat 0 0;
}

.right_db_kefu{
	display:block;
	width:110px;
	height:26px;
	margin-bottom:4px;
	box-sizing: border-box;
}

.kefuIcon1{
	background: url(../image/fr_kefu1.png?t=1.01) no-repeat center;
}

.kefuIcon2{
	background: url(../image/fr_kefu2.png?t=1.01) no-repeat center;
}

.kefuIcon3{
	background: url(../image/fr_kefu3.png?t=1.01) no-repeat center;
}

.kefuIcon4{
	background: url(../image/fr_kefu4.png?t=1.01) no-repeat center;
}

.right_tel{
	display:block;
	width:110px;
	height:44px;
	box-sizing: border-box;
	text-align:center;
	background: url(../image/fr_tel.png?t=1.01) no-repeat center;
	font-size:14px;
	line-height: 58px;
	font-weight:700;
	color:#fd6d48;
}


/*20190801添加点我有惊喜模块新样式*/
.qqy_float_win{
	display: block;
	width: 98px;
	height: 80px;
	background: linear-gradient(135deg, rgb(255, 153, 148) 0%, rgb(253, 116, 85) 100%);
	background:url("../image/background.png") no-repeat 0 0\9;
	*background:url("../image/background.png") no-repeat 0 0;
	_background:url("../image/background.png") no-repeat 0 0;
	background-size: cover;
	border-radius: 0px 50px 50px 0px;
	cursor: pointer;
	position: fixed;
	left: 0px;
	bottom: 65px;
	z-index: 100;
	padding-left: 20px;
}

.qqy_float_win h2{
	font-size: 20px;
	color: #fff;
	margin-top: 10px;
	font-weight: bold;
	letter-spacing: 16px;
	margin-bottom: 0;
}

.qqy_float_win h3{
	font-size: 18px;
	color: #fff;
	margin-top: 3px;
	font-weight: normal;
	letter-spacing: 1px;
	margin-bottom: 0;
}

.float_win_arr{
	display: block;
	width: 14px;
	height: 26px;
	background: url(../image/right_arrow.png) no-repeat 0 0;
	position: absolute;
	right: 14px;
	top: 50%;
	margin-top:-13px;
}

.qqy_float_btm{
	width: 100%;
	height: 140px;
	background-color: rgba(0, 0, 0, 0.85);
	position: fixed;
	left: -100%;
	bottom: 0px;
	z-index: 99;
	transition: all 0.3s ease-in-out 0s;
}

.float_btm_content{
	width: 1000px;
	position: absolute;
	height: 225px;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}

.float_left{
	float:left;
	border-right:3px solid #ffffff;
	margin-top:108px;
	background:url("../image/float_cont.png") no-repeat 0 center;
	padding: 10px 18px 10px 92px;
}

.float_left h1{
	font-size: 30px;
	color: #fd6d48;
	font-weight: bold;
	letter-spacing: 7px;
	margin-bottom: 10px;
}

.float_left h3{
	font-size: 20px;
	color: #ffffff;
	font-weight: bold;
	letter-spacing: 2px;
	margin-bottom: 0;
}

.float_right{
	float:left;
	width: 590px;
	height: 225px;
	background:url("../image/float_people.png") no-repeat right 0;
	padding: 140px 0 0 20px;
	box-sizing: border-box;
}

.submit_box{
	width: 420px;
	height: 38px;
	justify-content: space-between;
}

.submit_ipt{
	background-color: #fff;
	width: 256px;
	height: 38px;
	border-radius: 5px;
	float: left;
	margin-right: 5px;
}

.submit_phont{
	display: inline-block;
	margin-left: 12px;
	margin-top: 9px;
	width: 20px;
	height: 20px;
	background: url("../image/float_phone.png") no-repeat center;
	vertical-align: top;
}

.submit_ipt input{
	border: none;
	height: 36px;
	padding-left: 8px;
	width: 200px;
	outline: none;
	vertical-align: top;
}

.submit_btn-btn{
	width: 112px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	font-size: 16px;
	border-radius: 5px;
	color: #fff;
	background-color: #fd6d48;
	float: left;
	cursor: pointer;
}

.submit_btn-btn:hover{
	background-color: #ff9994;
}

.float_close{
	display: block;
	width:24px;
	height:24px;
	position: absolute;
	right: -62px;
	top: 90px;
	cursor: pointer;
	background: url("../image/float_close.png") no-repeat center;
}

.submit_section{
	width: 100%;
	background: #F8F8F8;
}

.submit_section .section_content {
	width: 1000px;
	margin: 0 auto;
	text-align: center;
	padding: 40px 0 100px;
}

.optionLine .rowBox{
	float:left;
	width:33.3333%;
	height:48px;
	line-height: 48px;
	background: #fd6d48;
	overflow: hidden;
	font-size:20px;
	color:#fff;
	font-weight:700;
	text-align: center;
}

.arrow_after{
	position: relative;
}

.arrow_after:before,.arrow_after:after{
	content: '';
	width:0;
	height:0;
	display:block;
	position:absolute;
	right:-25px;
	top:-6px;
	border-top:30px transparent dashed;
	border-right:30px transparent dashed;
	border-bottom:30px transparent dashed;
	border-left:30px white solid;
	overflow:hidden;
}

.arrow_after:before{
	right:-30px;/*重要*/
	border-left:30px #fff solid;
}
.arrow_after:after{
	border-left:30px #fd6d48 solid;
}

.rowBox span{
	margin-left:12px;
	vertical-align: top;
}

/*时间线 start*/
.timesLine {
	padding-left: 5px;
	margin-top:40px;
}

.timeline-item {
	position: relative;
	padding-bottom: 50px;
}

.timeline-item:first-child:before {
	display: block;
}

.timeline-item:last-child:before {
	display: none;
}

.timeline-item:before {
	content: '';
	position: absolute;
	left: 21px;
	top: 58px;
	z-index: 0;
	width: 2px;
	height: 94%;
	border-left:2px dashed #fd6d48;
}
.timeline-item:after{
	content: '';
	position: absolute;
	left: 16px;
	bottom: 2px;
	z-index: 0;
	width: 12px;
	height: 100%;
	background: url("../image/submit_sj.png") no-repeat left bottom;
}

.timeline-item:first-child:after {
	display: block;
}

.timeline-item:last-child:after {
	display: none;
}

.timeline-icon {
	position: absolute;
	left: -5px;
	top: 0;
	z-index: 10;
	width: 52px;
	height: 52px;
	line-height: 20px;
	background-color: #fd6d48;
	color: #fff;
	border-radius: 50%;
	text-align: center;
}

.timeline-right{
	background: #ffb7a4 url("../image/submit_right.png") no-repeat center;
}

.timeline-code{
	background: #fd6d48 url("../image/submit_small.png") no-repeat center;
}

.timeline-haoping{
	background: #fd6d48 url("../image/submit_hp.png") no-repeat center;
}

.timeline-content {
	padding-left: 82px;
}
.timeline-text {
	line-height: 24px;
	font-size: 18px;
	color: #8b8b8b;
	text-align: left;
}
.timeline-title {
	position: relative;
	margin-bottom: 16px;
}
.timeline-text h3 {
	font-size: 22px;
	color:#313131;
	padding-top:13px;
}

.timeline-text div{
	width: 260px;
	height:260px;
}

.timeline-text div img{
	width: 100%;
	height:100%;
}


.timeline-text ul li {
	margin-top: 5px;
	vertical-align: middle;
}

.timeline-text ul li::before{
	content:"●";
	color:#fd6d48;
	font-size:22px;
	margin-right:12px;
	vertical-align: top;
}


/*时间线 end*/
.my_tips{
	width:380px;
	height:45px;
	line-height: 45px;
	border:1px solid #ebccd1;
	background: #f2dede;
	border-radius: 5px;
	position: fixed;
	bottom: 88px;
	left: 50%;
	margin-left: -190px;
	padding-left: 20px;
	z-index: 999;
	display: none;
}

.my_tips span{
	font-size:14px;
	color:#e63e36;
	margin-left:10px;
}

.my_tips .tipsIcon{
	display: inline-block;
	width:16px;
	height:16px;
	background: #e63e36;
	text-align: center;
	line-height: 14px;
	font-size: 12px;
	color: #fff;
	font-style: normal;
	border-radius: 100%;
}
